.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
}

p, img, h1, h2, h3, h4{padding:0; border:0; padding:0; letter-spacing:0;}
h1{
	font-size:1.3em;
	padding:6px 0px 8px 0px;
	margin:0;
	line-height:normal;
	color:#ff9900;
	font-style:normal;
	font-weight:normal;
	border-bottom:#000066 dashed 1px;
}
h1 span{color:#000066;}
h2{ font-size:1.2em; padding:6px 0px 8px 0px; color:#000066; margin:0; line-height:normal; font-style:normal; font-weight:normal;}
h3{ font-size:1.0em; padding:0; margin:0; line-height:normal; font-style:normal; font-weight:normal;}

a{color:#000066; text-decoration:underline;}
a:hover{color:#FF9900; text-decoration:underline;}

body{background:#fff; color:#666666; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; line-height:1.2em;}

#wrapper{ width:790px; margin:10px auto;}
/* Start Menu */



#menu {width:620px; background-color:#000066; float:left; height:25px; margin:0 ; padding:0px 0px 0px 170px;}

#menu ul{ margin:0; padding:0; }

#menu li {
	float: left; margin:0; padding:0; list-style:none;}

#menu li a {
	display:block;
	padding: 6px 25px 3px 25px;
	margin:0;
	text-decoration: none;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color: #ffffff;
	background:url(../images/menu-right.gif) right top no-repeat;
	border-right:#FFFFFF 1px solid;
}

#menu li a:hover{
	color: #ffffff;
	background:#ff9900 url(../images/menu-paw.gif) right top no-repeat;
}

/* End Menu */


#footer{ width:790px; padding:4px 2px 4px 2px; margin:0 auto; font-size:88%; color:#FFFFFF;}
#footer p{ line-height:normal; padding:0; margin:0;}
#footer a{ color:#FFFFFF; text-decoration:none;}
#footer a:hover{ text-decoration:underline;}
#footer .left{ float:left; width:76%; text-align:left; padding:4px; margin:0;}
#footer .right { width:20%; float:right; padding:4px; margin:0;}
#footer .right p{ text-align:right;}

.gal-img-border{

	border:#FF9900 1px solid;
	}
	
.gal-img-border:hover{

	border:#000066 1px solid;
	}	
